from django.urls import path, include
from .views import mnistVisualView, vgguploadView, vggVisualView, flowerVisualView, homeView, catDogVisualView

urlpatterns = [
	path('',homeView.as_view(),name='home'),
    path('mnist',mnistVisualView.as_view(),name='mnist'),
    path('vggInput',vgguploadView.as_view(),name='vggInput'),
    path('vgg',vggVisualView.as_view(),name='vgg'),
    path('flower',flowerVisualView.as_view(),name='flower'),
    path('catDog',catDogVisualView.as_view(),name='catDog')
]
